Subject: bug#5578: 23.1.92; M-x man should consider $MANPATH when making completions

From: [email-masked]
Date: Mon, 15 Feb 2010 22:47:17 +0800

>>>>> "CW" == Colin Watson <[email-masked]> writes:

>> (I discovered it makes files inside my private man tree... the mandb page
>> perhaps isn't that clear about that.)

CW> I don't think it needs to be.  It's creating an index for your private
CW> manual hierarchy; either (a) it should be obvious that this would live
CW> within your private manual hierarchy, since where else would it go or
CW> (b) you should not need to care. :-)

I found 'gosh, mandb worked'. 'Now where did it store whatever it
stored?' At first I thought it might be in some mode 4777 directory in
/usr or /var ... nope, hmmm find ~ -mtime -1 ... ah ha, it saved it
right under my nose.

Anyway, I made a anacrontab to remind me to run it (mandb) as me (user 1000)
every 444 days.